<div class="row">
{% for item in items %}
  <div class="col-sm-6 col-md-6 col-lg-4">
    <div class="card teaser room-teaser mb-3">
      <div class="field-image"><a href="{{item.url}}" title="{{item.title}}"><img class="img-fluid" alt="{{item.title}}" src="{{item.image_small}}"></a></div>
      <div class="card-body">
        <h5 class="card-title"><a href="{{item.url}}" title="{{item.title}}">{{item.title}}</a></h5>
        <div class="field-summary">
          <p>{{item.summary}}</p>
        </div>
        <div class="row bottons">
          <div class="col-6">
            <p class="price text-main"><b><span class="money">{{item.money}}</span> {{item.price}}</b> <small class="text-muted">   / <span class="trans" data-trans="">night</span></small> </p>
          </div>
          <div class="col-6 text-right text-uppercase">
            <p><a href="{{item.url}}" class="btn btn-main btn-sm trans" title="{{item.title}}" data-trans="11">Details</a></p>
          </div>
        </div>
      </div>
    </div>
  </div>
{% endfor %}
</div>